Bug 1002125 - uim : insufficient or ancient Obsoletes
Summary: uim : insufficient or ancient Obsoletes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-08-28 13:31 UTC by Michael Schwendt
Modified: 2013-10-01 02:15 UTC (History)
2 users (show)

Fixed In Version: uim-1.8.6-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-01 02:15:51 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2013-08-28 13:31:22 UTC
An insufficient or ancient Obsoletes tag has been discovered in the
package. It should either be corrected or dropped.

The tag is superfluous, because it doesn't obsolete a package found in
Fedora 16 and newer, and that package is ancient:

    uim-qt-0:1.7.1-2.fc16.i686  is oldest
    uim-qt < 0:1.4.2-2  obsoleted by  uim-qt3-0:1.8.6-2.fc20.i686

[semi-automated bug report]

Comment 1 Akira TAGOH 2013-09-10 02:29:23 UTC
waiting for the fix of Bug#1001676 in avahi.

Comment 2 Fedora Update System 2013-09-20 05:20:34 UTC
uim-1.8.6-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/uim-1.8.6-3.fc20

Comment 3 Fedora Update System 2013-09-20 18:54:41 UTC
Package uim-1.8.6-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing uim-1.8.6-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17228/uim-1.8.6-3.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-10-01 02:15:51 UTC
uim-1.8.6-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.